/*SMGolden.com Hände page CSS*/
div#content {
        font-size: 1.5rem;
    line-height: 1.35rem;
}

.headers
{
	color: #7F612D;
	font-size: 24px;
}

div#selfreferential
{
	position: relative;
	left: 20px;
}
.indent
{
	position: relative;
	left: 20px;
}
.indent2
{
	position: relative;
	left: 40px;
}

.emphasis
{
	color: #BF0A30;
	font-size: 12px;
	font-style: italic;
	
}
ul#quotelinks
{
    list-style-type: none;
}
ul#quotelinks li 
{
	display: inline;
}


a#powerpointLink
{
	top: 1px;
}